/******************************************************************************
  Global
*******************************************************************************/

body { 
  font-size:13px;
  font-family: Helvetica, Arial, Verdana, "Lucida Grande", "Lucida Sans Unicode", "Segoe UI", sans-serif; 
  line-height:150%;
  margin:0; 
  padding:0; 
  outline:0 none; 
  vertical-align:baseline; 
  color:#212121;
  background-color:#dbdbd5;
}

input, textarea {
  font-size:13px;
  font-family: Helvetica, Arial, Verdana, "Segoe UI", sans-serif; 
  line-height:150%;
}

h1, h2, h3, h4, h5, h6 { 
  line-height:100%; 
  color:#212121;
  margin:20px 0 20px 0; 
}

h1 { 
  font-family:'Lane - Narrow', 'Segoe UI Light', Helvetica, Arial, Verdana, sans-serif;
  font-weight:bold; 
  font-size: 220%;
  margin-bottom: 14px;  
}

/* special styling for main page title 
h1.headline{
  margin-left: 10px;
}
*/

h2 {
  font-family:'Lane - Narrow', 'Segoe UI Light', Helvetica, Arial, Verdana, sans-serif;
  font-weight:normal;
  font-size: 180%;
  margin-bottom: 14px;  
}

h3 {
  font-family: 'Myriad Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight:normal;
  margin-bottom: 14px;
  font-size: 150%;
}

h4 {
  font-family:'Myriad Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight:bold;
  font-size: 125%;
  margin-bottom: 10px;  
}

h5 {
  margin-bottom: 8px;  
}

h6 {
  margin-bottom: 6px;  
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color:#212121;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color:#a54923;
}

p { margin:0 0 25px 0; }

a, li a.active { color:#a54923; text-decoration:none; }
table { border-collapse: collapse; width:100%; }

a:hover {
  text-decoration:underline;
}

table {
  margin:0 0 40px 0;
}

table, tr, th, td { 
  border:none;
  background:transparent;
}

table th { 
  background:#ededed; 
  background:-ms-linear-gradient(top, #ffffff 0%, #ededed 50%);   
  background:-moz-linear-gradient(top, #ffffff 0%, #ededed 50%);  
  background:-o-linear-gradient(top, #ffffff 0%, #ededed 50%);   
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.5, #ededed));  
  background:-webkit-linear-gradient(top, #ffffff 0%, #ededed 50%);  
  background:linear-gradient(top, #ffffff 0%, #ededed 50%);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); 
  color:#212121; 
  font-weight:bold; 
  border:none;
  border-bottom:2px solid #B4B8BE;
}

table tr, table tr.odd, table tr.even { 
  background:transparent; 
  border-bottom:1px solid #B4B8BE;
}

table td, table th { 
  padding:10px; 
  /*text-align:center; 
  vertical-align:middle;*/
	text-align: left; 
	vertical-align: top;
}

table th h2 {
  margin:10px 0;
}

table th img {
  vertical-align:middle;
}

hr {
  height:2px;
  margin:10px 0;
  border:none;
  background-color:#bfc4ca;
}

p{
  margin-bottom: 14px;
}

a img { border:none; outline: none; display:block; overflow:hidden; text-decoration:none; }

a:hover img { border:none; text-decoration:none; }

.field-type-image img { 
  background-color:#ffffff;
  padding:5px; 
  margin:10px 0; 
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}

blockquote { 
  background:transparent url('images/blockquote.png') no-repeat top left; 
  margin: 10px 0; 
  padding: 0 55px; 
}


.promoted-box{
  position: relative;
  z-index: 10; 
}

.promoted-box .content{
  bottom: 0;
  margin-bottom: 14px;
  margin-right: 14px;
  position: absolute;
  right: 0;
  text-align: right;
}

.promoted-box .feed-icon {
    /*float: right;*/
}
.promoted-box .feed-icon img{
    float: right;
    margin-left: 6px;
}

.promoted-links li{
  padding: 0 0.5em !important;

}

.breadcrumb-box{
  background-color: #dbdbd5;
  border-bottom: 1px solid #cdcdc1;
  display: block;
  margin: 0 auto;
  width: 960px;
}

.breadcrumb { 
    padding-bottom: 12px;
    padding-left: 22px;
    padding-top: 12px;    
}

.breadcrumb-separator { padding:0 8px 0 4px; }

.submitted { margin:-15px 0 20px 0; font-size: 85%; color: #80848C; }

.content-inside .region-content { 
  line-height:155%; 
  margin-left: 10px;
  margin-right: 10px;
  width: 920px;
} 

.content-inside-no-header .region-content{
  line-height:155%; 
  margin-left: 0px;
  margin-right: 10px;
  width: 920px;
}


img.align-left {
  float:left;
  margin:0 20px 20px 0;
}

img.align-right {
  float:right;
  margin:0 0 20px 20px;
}


/******************************************************************************
  Layout 
*******************************************************************************/


#header-logo {
  float: left;
  left: 22px;
  margin-right: 44px;
  position: relative;
  top: -20px;
  z-index: 10;
}

#header-search {
  position: relative;  
  /*width: 960px;*/
  float: right;
}

#header-menu { 
  clear:both;
  border:none;
  border-top:1px solid #333333;
  background:#151515; 
  background: -ms-linear-gradient(top, #404040 0%, #212121 75%);
  background: -moz-linear-gradient(top, #404040 0%, #212121 75%);
  background: -o-linear-gradient(top, #404040 0%, #212121 75%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #404040), color-stop(0.75, #212121)); 
  background: -webkit-linear-gradient(top, #404040 0%, #212121 75%);
  background: linear-gradient(top, #404040 0%, #212121 75%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#212121'); 
  border-bottom: 5px solid #A55030;
}

#header-menu-inside { 
  width: 960px; 
  height: 45px;
  line-height: 34px;
  margin: 20px auto 0;
  padding-top: 14px;  
} 

/*
#banner  { 
  clear:both; 
  margin-top: 6px;
}

#banner-inside {
  width:960px;
  margin:0 auto -20px auto;
  padding:10px 0;

}
*/

#content { 
  clear:both; 
  overflow:hidden;
  background: #dbdbd5;
  padding:0px;
  background: -ms-linear-gradient(top, #CACAbf 0%, #dbdbd5 33%);
  background: -moz-linear-gradient(top, #CACAbf 0%, #dbdbd5 33%);
  background: -o-linear-gradient(top, #CACAbf 0%, #dbdbd5 33%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CACAbf), color-stop(0.33, #dbdbd5));
  background: -webkit-linear-gradient(top, #CACAbf 0%, #dbdbd5 33%);
  background: linear-gradient(top, #CACAbf 0%, #dbdbd5 33%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CACAbf', endColorstr='#dbdbd5'); 
}

#content-inside, #content-inside-no-header{
  width: 960px; 
  margin: 0 auto; 
  overflow:hidden; 
  display:block; 
}

#content-inside{ 
  background: #e6e6e2;  
  /* give empty pages a bit of space to breathe */
  min-height: 400px;
  padding-bottom: 60px;  
} 

/* for the front page */
#content-inside-no-header{ 
  padding: 0px;
  padding-top: 10px   
} 


#main { 
  float:left; 
  padding:0; 
  margin:0; 
  margin-left:10px; 
  margin-right:10px; 
  width: 940px;
}


.region-header-menu{
  float: right;
}

.region-content{
  width: 920px;
}

.region-content img{
  max-width: 910px;
}

.big-quote{
  font-weight: bold; 
  font-style: italic; 
  font-size: 125%; 
  line-height: 36px;
}

/******************************************************************************
  Main-menu 
*******************************************************************************/

/* 1st Level */
#header-menu ul.menu  { display:block; padding:0; margin:0; position:relative; z-index:100; }

#header-menu ul.menu li { display:inline-block; float:left; vertical-align: middle; padding:0; margin:0; }

#header-menu ul.menu li a { 
  outline:none; 
  text-decoration: none; 
  margin:0 35px 0 0; 
  color:#ffffff; 
  font-family: 'Segoe UI',Helvetica,Arial,Verdana,sans-serif;
  font-size:15px; 
  font-weight:normal; 
  text-align:center; 
  display:block; 
}

#header-menu ul.menu li a:hover { color:#a54923; }

#header-menu ul.menu li a.active { color:#a54923; font-weight:bold; }

#header-menu ul.menu li.expanded { position: relative; }

#header-menu ul.menu li.expanded a { background:transparent url('images/main-menu-expanded.png') no-repeat center right; padding:0 15px 0 0; }

/* 2nd Level */
#header-menu ul.menu li.expanded ul.menu { 
  width: 230px; 
  z-index:100; 
  padding:0; 
  display: none; 
  position: absolute; 
  background:#212121; 
  border-top:1px solid #333333; 
}

#header-menu ul.menu li.expanded:hover, #header-menu ul.menu li.expanded:hover > ul.menu { display:block; }

#header-menu ul.menu li.expanded ul.menu li a { 
  padding:10px; 
  margin:0; 
  display:block; 
  width:210px; 
  text-align:left; 
  line-height:130%; 
  background:none; 
  font-size:13px; 
  border-bottom:1px solid #333333; 
}

#header-menu ul.menu li.expanded ul.menu li.expanded { background:transparent url('images/main-menu-arrow.png') no-repeat center right; }

#header-menu ul.menu li ul.menu li a:hover { background-color:#15161b; color:#a54923; }

#header-menu ul.menu li.expanded ul.menu li.expanded a:hover { background:#15161b url('images/main-menu-arrow.png') no-repeat center right; }

#header-menu ul.menu li.expanded ul.menu li.leaf a:hover { background:#15161b; }


#header-menu ul.menu li.expanded ul ul { display: none; left: 230px; top:0; padding:0; }


/******************************************************************************
  Footer
*******************************************************************************/

#footer { 
  clear:both; 
  overflow:hidden; 
  border-bottom:2px solid #151515;
  background: #212121;
  /*
  background: -ms-linear-gradient(top, #333333 0%, #212121 18%);
  background: -moz-linear-gradient(top, #333333 0%, #212121 18%);
  background: -o-linear-gradient(top, #333333 0%, #212121 18%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333), color-stop(0.18, #212121));
  background: -webkit-linear-gradient(top, #333333 0%, #212121 18%);
  background: linear-gradient(top, #333333 0%, #212121 18%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#212121'); 
  */
}

#footer-inside { 
  width:960px; 
  margin:0 auto; 
  padding:0;
} 


#footer-inside h3{
  border-bottom:2px solid #999;
  font-family: 'Segoe UI', Helvetica, Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #bbbbbb;
  padding-bottom: 4px;
  margin-bottom: 10px;
  padding-left: 14px;
  font-size: 100%;
  /*font-weight: bold;*/
}

/* newsfeed switcher */
#footer-inside h3 span{
  float: right;
  padding-left: 4px;  
}

#footer-inside h4{
  color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  font-family: 'Segoe UI', Helvetica, Arial, Verdana, sans-serif;
  margin-bottom: 2px;
  margin-top: 6px;
  padding-left: 14px;
}

#footer-inside ul{
  padding-left: 14px;
  background-repeat: no-repeat;
  background-position: 0px 5px;   
  margin-top: 4px;
  margin-bottom: 0;
}

#footer-inside .region-footer-third ul{

}

.footer_products{
  padding-top: 10px;
  /* push the downloads down below products */
  /*min-height: 220px;*/
}
.footer_products li{
  margin-bottom: 10px;
}

.footer_box h4 {
  background-color: #2c2c2c;
  padding: 4px;
}



img.footer_logo{
  padding-left: 14px;
}

/* 
  make sure that footer lists align nicely across columns 
*/
.footer_upper_list{
  min-height: 430px;  
}


#footer-bottom { 
  clear:both; 
  overflow:hidden; 
  padding:10px 0;
  border-top:1px solid #333333;
  background:#151515;
  background: -ms-linear-gradient(top, #212121 0%, #151515 75%);
  background: -moz-linear-gradient(top, #212121 0%, #151515 75%);
  background: -o-linear-gradient(top, #212121 0%, #151515 75%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #212121), color-stop(0.75, #151515));
  background: -webkit-linear-gradient(top, #212121 0%, #151515 75%);
  background: linear-gradient(top, #212121 0%, #151515 75%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#212121', endColorstr='#151515'); 
}

#footer-bottom-inside { 
  width:960px; 
  margin:0 auto; 
} 

#footer-bottom-inside-left {
  text-align:left;
}

#footer-bottom-inside-left span.separator {
  color:#585c66;
}

#footer-bottom-inside-right { 
  position:relative; 
}

.region-footer-bottom-right {
  position:absolute;
  right:0;
}

#footer a { 
  color: #999999;
}

#footer-bottom a { 
  color:#999999; 
  font-size: 10px;
}


#footer li a.active, #footer-bottom li a.active { 
  color:#a54923; 
}

#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #foote-bottom li a.active:hover { 
  color:#a54923; 
}

#footer h2 { 
  color:#ffffff; 
}

#footer-bottom ul.menu { 
  padding:0; 
  margin:0 0 10px 0; 
  display:block; 
  overflow:hidden; 
}

#footer-bottom ul.menu li { 
  border-right:1px solid #30343C; 
  display:block; 
  float:left; 
  list-style-type:none; 
  overflow:hidden; 
  padding:0 10px; 
  margin:0; 
}

#footer-bottom ul.menu li.first { 
  padding:0 10px 0 0; 
  margin:0; 
}

#footer-bottom ul.menu li.last { 
  padding:0 0 0 10px; 
  border-right:none; 
  margin:0; 
}

#footer li {
  color:#4D5058; 
}

#footer .footer_newsletter span{
  color: #999999;
  position: relative;
  left: 14px;
}

#footer .block ul.menu li a { 
  border-bottom: 1px solid #333333; 
  display: block; 
  padding:5px; 
}

/*
  newsfeed links
*/

.footer_newsfeed{
  color: #A44E2F !important;  
}


/*
  social networks
*/

#footer_social {
  padding-top: 0px;
  padding-left: 6px;
}

#footer_social a {
  text-decoration:none;
}

#footer_social a:hover {
  text-decoration:none;
}
#footer_social img {
  opacity:0.2;
  display:inline;
}

#footer_social img:hover {
  opacity:1.0;
}

/*
  mailchimp stylings
*/

.mc-email{
  background-color: #383838;
  border: none;
  color: #888888;
  height: 30px;
  margin-top: 8px;
  margin-left: 14px;
  margin-right: 14px;
  padding-left: 8px;
  width: 260px;
}

.mc-button{
  background-color: #4f4f4f;
  font-family: 'Segoe UI',Helvetica,Arial,Verdana,sans-serif;
  font-size: 13px;
  text-transform:uppercase;
  cursor:pointer;
  border: none;
  color: #aaaaaa;
  height: 30px;
  width: 102;  
  margin-top: 4px;
  margin-left: 14px;
  margin-right: 14px;
  padding-left: 8px;
}

/*  redux newsletter form */
#mc_embed_signup label{
  display: inline;
}

#mce-EMAIL{
  width: 250px;;
}


/******************************************************************************
  Forms & Lists
*******************************************************************************/

ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }

li { display:list-item; }

ul.tabs { clear:both; margin:20px 0; white-space: normal }
ul.tabs li { padding:10px 0; line-height:130%; }

.pager-current { font-weight:bold; color:#7c713f; }

.links { 
    display: block; 
}
.links li { list-style-type:none; }

.item-list ul { margin:0; padding:0; }
.item-list li { margin:0 0 0 5px; padding:0 0 5px 5px; }

.item-list ul.pager {
  border-top:2px solid #bfc4ca;
  padding:20px 0 0 0;
  margin:20px 0 0 0;
}

ol.search-results { padding:0; }

.links ul li a, 
a.more, 
#edit-submit, 
#edit-preview, 
input.form-submit,
ul.links li a { 
  font-size:75%;
  text-transform:uppercase;
  padding:5px 10px; 
  font-weight:bold; 
  color:#212121; 
  cursor:pointer;
  text-shadow:none;
  border:none;
  border-top:2px solid #FFD700;
  background: #FFD700;
  background: -moz-linear-gradient(top, #FFEB80 0%, #FFD700 33%);
  background: -ms-linear-gradient(top, #FFEB80 0%, #FFD700 33%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB80), color-stop(0.33, #FFD700));
  background: -webkit-linear-gradient(top, #FFEB80 0%, #FFD700 33%);
  background: -o-linear-gradient(top, #FFEB80 0%, #FFD700 33%);
  background: linear-gradient(top, #FFEB80 0%, #FFD700 33%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEB80', endColorstr='#FFD700');
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px; 
  -moz-box-shadow: 0px 1px 2px #999;
  -webkit-box-shadow: 0px 1px 2px #999;
  box-shadow: 0px 1px 2px #999; 
}

.links ul li a:hover, 
a.more:hover, 
#edit-submit:hover, 
#edit-preview:hover, 
input.form-submit:hover,
ul.links li a:hover {
  border-top:2px solid #FFEB29;
  background: #FFEB29;
  background: -ms-linear-gradient(top, #fffca0 0%, #FFEB29 33%);
  background: -moz-linear-gradient(top, #fffca0 0%, #FFEB29 33%);
  background: -o-linear-gradient(top, #fffca0 0%, #FFEB29 33%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffca0), color-stop(0.33, #FFEB29));
  background: -webkit-linear-gradient(top, #fffca0 0%, #FFEB29 33%);
  background: linear-gradient(top, #fffca0 0%, #FFEB29 33%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffca0', endColorstr='#FFEB29');
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.resizable-textarea .grippie { border:1px solid #dddddd; }

#edit-submit, #edit-preview { margin:0 10px 0 0; }



ul.inline li { 
  display: inline-block; 
  margin: 0; 
  padding: 10px 5px; 
  zoom: 1; 
  *display: inline; 
}

input.form-submit { margin:0 10px 0 0; }

.tips {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.9em;
  font-style: italic;
}

.form-item {
  margin-top: 2em;
  margin-bottom: 2em;
}

.form-item .description {
  font-size: 0.85em;
  margin-top: 0.5em;
}

input.form-file {
  margin:0 10px 0 0;
}


/******************************************************************************
  Vertical Tabs
*******************************************************************************/

.vertical-tabs ul.vertical-tabs-list li.selected {
  border-right-width: 1px;
  background: #EDEDED;
  background: -ms-linear-gradient(top, white 0%, #EDEDED 50%);
  background: -moz-linear-gradient(top, white 0%, #EDEDED 50%);
  background: -o-linear-gradient(top, white 0%, #EDEDED 50%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(0.5, #EDEDED));
  background: -webkit-linear-gradient(top, white 0%, #EDEDED 50%);
  background: linear-gradient(top, white 0%, #EDEDED 50%);
}

.vertical-tabs ul.vertical-tabs-list li {
  background: transparent;
}


/******************************************************************************
  Messages
*******************************************************************************/

div.messages.status { background:#52ac61; border:1px solid #46a055; padding:10px; margin:20px 0; color:#ffffff; }

div.messages.error { background:#d30000; border:1px solid #b50000; padding:10px; margin:20px 0; color:#ffffff; }

div.messages.warning { background:#dd6e0c; border:1px solid #d2ac7f; padding:10px; margin:20px 0; color:#ffffff; }

div.messages.status a, div.messages.error a, div.messages.warning a { color:#ffffff; text-decoration:underline; }


/******************************************************************************
  Nodes
*******************************************************************************/

.node-teaser {
  border-top:2px solid #bfc4ca;
  margin:20px 0 20px 0;
}

.node-teaser .links {
  margin:20px 0 0 0;
}


/******************************************************************************
  Comments 
*******************************************************************************/

#comments { padding:20px 0 0 0; }

.comment { 
  margin:10px 0 0 0;
  padding:10px;
}

#comments .odd {

}

.comment .content {
  border-top:1px solid #bfc4ca;
  padding:5px 0 0 0;
}

#comments .field-item.odd, #comments .field-item.even {
  background-color:transparent;
}

#comments-title { 
  margin:20px 0 20px 0;
}

#comments-title h2 { padding:0; margin:0; }

#comments-title-left { float:left; width:50%; }
#comments-title-right { float:right; width:50%; text-align:right; }

#comments-title-right .counter { color:#979696; font-weight:bold; font-size:20px; background:transparent url('images/comments.png') no-repeat center left; padding:0 0 0 35px; }

#comments h3 { margin:0; padding:10px 0 20px 0; font-weight:normal; }

#comments ul.links { 
  display:block; 
  margin:0;
}


/******************************************************************************
  Contact Form
*******************************************************************************/

.contact-form { margin:10px 0; }

.contact-form label, .comment-form label { font-weight:bold; }

.contact-form input.form-text, .comment-form input.form-text { 
  background:#eff0f1; 
  border:1px solid #EBEBEE;
  height:25px; 
  line-height:25px; 
  margin:0 0 10px 0; 
  padding:5px; 
  width:350px; 
  color:#212121; 
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px;  
  -webkit-box-shadow: 0px 2px 3px #b4b8be inset;
  -moz-box-shadow: 0px 2px 3px #b4b8be inset;
  box-shadow: 0px 2px 3px #b4b8be inset; 
}

.contact-form input.form-text.error { border:2px solid red; }

.contact-form textarea, .comment-form textarea { 
  background:#eff0f1; 
  border:1px solid #EBEBEE;
  margin:0 20px 10px 0; 
  padding:10px 5px; 
  height:155px; 
  font-size:100%; 
  color:#212121; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  -webkit-box-shadow: 0px 2px 3px #b4b8be inset; 
  -moz-box-shadow: 0px 2px 3px #b4b8be inset; 
  box-shadow: 0px 2px 3px #b4b8be inset;
}

.filter-wrapper { 
  border:1px solid #DDDDDD; 
  border-top:none; 
  background-color:#EBEBEC;
}

.user-picture { float:left;  padding:0 20px 10px 0; }


/******************************************************************************
  User Login Form
*******************************************************************************/

#user-login-introduction { font-size: 125%; }


/******************************************************************************
  Search Form
*******************************************************************************/

#block-search-form { 
  background:#4f4f4f; 
  overflow:hidden;
  width: 160px;
  height: 36px;
}

#block-search-form .form-item { 
  margin:0; 
  padding:0; 
}

#block-search-form input.form-text { 
  background:none; 
  border:none; 
  outline:none; 
  text-decoration: none; 
  color:#a2a3a7; 
  float:left; 
  padding:10px; 
  height:15px; 
  line-height:15px; 
  width: 100px;
}

#block-search-form input.form-submit { 
  background:none; 
  border:none; 
  outline:none; 
  padding:6px 10px 0 10px; 
  margin:0; 
  -webkit-box-shadow:none; 
  -moz-box-shadow:none; 
  box-shadow:none; 
  background:none; 
  filter:none; 
}

/******************************************************************************
  Search Results Page
*******************************************************************************/

li.search-result {
  border-top:2px solid #bfc4ca;
}


/******************************************************************************
  Main-menu Pages (About/Download/Shop/...)
*******************************************************************************/

#block-renoise-sitemap-blocks-renoise-submenu ul { 
  margin: 0px;
  list-style-image: url('images/bullet.png')
}

#block-renoise-sitemap-blocks-renoise-submenu h2 { 
  margin: 25px 0 5px 0;
}




/******************************************************************************
  Front Page Splash
*******************************************************************************/

#splash  { 
  padding:0 0;
}

#splash-inside {
  width:940px;
  clear: both;
  margin:0 auto;
  padding-top: 5px; /* bnn :; chrome needs this? */
  position:relative;
}

#splash-headline {
  font-weight:bold;
  font-size:120px;
  letter-spacing:-3px;
  padding:0;
  margin: 0 0 -6px -6px;
}

#splash-image {
  width:620px;
  height:340px;
  background-color:#000000;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}

#splash-inside .big-button {
  cursor: pointer;
  color: #212121;
  display: block;
  font-family: 'Lane - Narrow', "Segoe UI Light", Helvetica, Arial, Verdana, sans-serif;
  font-size: 24px;
  line-height: 100px;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  width: 300px;
  height: 100px;
  display: block;
  margin: 0 0 20px 0;
  padding: 0;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
  position:relative;
}

#splash-inside .big-button span.main {
  font-size:26px;
  line-height:32px;
  display:block;
  position:absolute;
  width:260px;
  text-align:center;
  top:20px;
  left:0px;
}

#splash-inside .big-button span.extra {
  font-size:16px;
  line-height:16px;
  display:block;
  position:absolute;
  width:260px;
  text-align:center;
  bottom:20px;
  left:0px;
}

.view-splash a { 
  outline:none; 
}

.view-splash h2 { 
  margin:0 0 10px 0; 
  font-weight:bold; 
}

.view-splash img { 
  float: right; 
  padding: 0 0 0 20px; 
}

.view-splash .views-field-body {
  text-align:justify;
}


/******************************************************************************
  Front Page & Tools Slideshow 
*******************************************************************************/

.views-slideshow-controls-bottom { 
  width:100%; 
  display:block; 
  height: 12px;
  clear: both;
} 

.views-slideshow-pager-fields {
  left: 644px;
  position: relative;
  text-align: left;
  top: -20px;  
  z-index: 10 !important;
  width: 200px;
}

.views-slideshow-pager-fields .views_slideshow_pager_field_item {
  width:17px; 
  height:17px; 
  background:url('images/inactive-slide.png') no-repeat center center; 
  display:inline-block; 
  padding:0; 
  margin:0; 
  outline:none;
  text-indent: -9999px;
  cursor: pointer;
}

.views-slideshow-pager-fields .active {
  background:url('images/active-slide.png') no-repeat center center;
}

.views-slideshow-cycle-main-frame .field-content img {
  padding:0px;   

}

#block-views-tools-slideshow-block-block .views-slideshow-cycle-main-frame .field-content img {
  margin:0 20px 0 0;
}

#block-views-splash-block .views-slideshow-cycle-main-frame .field-content img {
  margin-right: 20px;
  float: left;
}



/******************************************************************************
  Tools Splash
*******************************************************************************/

.views-field-field-tools-big-image img { 
  float: left; 
  padding: 0 20px 0 0; 
}


/******************************************************************************
  Tools Browser
*******************************************************************************/

.view-tools-browse-page .views-exposed-widget .form-submit {
  margin-top: 16px;
  margin-left: -8px;
}
  
.view-tools-browse-page #edit-renoiseversion-wrapper {
  float: left;
  padding-left:0px;
}
.view-tools-browse-page #edit-renoiseversion {
  height:22px;
  width:160px;
  margin:0 10px 10px 0;
}

.view-tools-browse-page #edit-keys-wrapper {

}
.view-tools-browse-page #edit-keys-wrapper input {
  width: 180px;
  height: 16px;
}

tr.tool-row td.views-field-field-tools-small-image img {
  background-color:#ffffff;
  padding:5px;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}

tr.tool-row td.views-field-field-tools-small-image img:hover {
  background-color:#eeeeee;
  border:1px solid #9f9f9f; 
  padding:4px;
}

tr.tool-row td.views-field-title {
  width:15%;
}

tr.tool-row td.views-field-body {
}


/******************************************************************************
  Tools Pages
*******************************************************************************/

#renoise-tools-installation { 
  margin-top: -20px;
}

#renoise-tools-tags { 
  margin-top: -10px;
}

#renoise-tools-disclaimer { 
  margin-top: 60px;
}

#renoise-tools-disclaimer{ 
  font-size: 90%;
}


/******************************************************************************
  User Home - Tool List
*******************************************************************************/

.view-tools-created-by-user h3 {    
  margin: 30px 0 10px 0;
}

.view-tools-created-by-user img {    
  margin: 0 20px 0 0;
  float: left;
}


/******************************************************************************
  Splash / Introduction Page
*******************************************************************************/

.introduction_banner{
  width: 960px;
  margin-left: -24px;
}

.introduction_left_column{
  width: 600px;
  float: left;
}

.introduction_right_column{
  width: 300px;
  float: right;
  padding-top: 14px; 
}

.feature-box {
  background-color:#ffffff;
  height: 380px;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
  margin:0 10px 12px 0;
}

.feature-box h3 {
  color:#212121;
  background:#FFD700; 
  background:-ms-linear-gradient(top, #FFEB80 0%, #FFD700 50%);   
  background:-moz-linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  background:-o-linear-gradient(top, #FFEB80 0%, #FFD700 50%);   
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB80), color-stop(0.5, #FFD700));  
  background:-webkit-linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  background:linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEB80', endColorstr='#FFD700'); 
  height: 40px;
  line-height: 40px;
  padding:0 0 0 10px;  
  display: block;
  margin:0;
}

.feature-box img {
  background-color:#F0F0F0;
  height: 200px;
  width: 300px;
  display:block;
}

.feature-box p {
  padding: 10px;
  font-size: 13px;
  line-height:17px;
  text-align:justify;
}

.feature-box-brief {
  width:220px;
  height:110px;
  margin-bottom:20px;
  font-family:'Lane - Narrow', "Segoe UI Light", Helvetica, Arial, Verdana, sans-serif;
  font-weight:bold;
  font-size:24px;
  letter-spacing:-1px;
  line-height:24px;
  color:#ffffff;
  position:relative;
  background:#212121; 
  background:-ms-linear-gradient(top, #303030 0%, #212121 50%);   
  background:-moz-linear-gradient(top, #303030 0%, #212121 50%);  
  background:-o-linear-gradient(top, #303030 0%, #212121 50%);   
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #303030), color-stop(0.5, #212121));  
  background:-webkit-linear-gradient(top, #303030 0%, #212121 50%);  
  background:linear-gradient(top, #303030 0%, #212121 50%);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#303030', endColorstr='#212121'); 
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}

.feature-box-brief p {
  padding:20px 0 0 20px;
  margin:0;
  line-height:75%;
}


.feature-box-brief .small {
  font-weight:normal;
  font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif; 
  font-size:11px;
  letter-spacing:0px;
  position:absolute;
  left:20px;
  bottom:15px;
}

.feature-box-desc {
  width:680px !important;
  height:110px;
  margin-bottom:20px;
  background-color:#ffffff;
  line-height:18px;
  
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}

.feature-box-desc p {
  padding:20px;
  margin:0;
}

.big-button {
  color:#212121;
  background: #FFD700; 
  background-image:url('images/button-arrow.png'); 
  background-repeat:no-repeat;
  background-position:right center;
  background-image:url('images/button-arrow.png'), -ms-linear-gradient(top, #FFEB80 0%, #FFD700 33%);   
  background-image:url('images/button-arrow.png'), -moz-linear-gradient(top, #FFEB80 0%, #FFD700 33%);  
  background-image:url('images/button-arrow.png'), -o-linear-gradient(top, #FFEB80 0%, #FFD700 33%);   
  background-image:url('images/button-arrow.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB80), color-stop(0.33, #FFD700));  
  background-image:url('images/button-arrow.png'), -webkit-linear-gradient(top, #FFEB80 0%, #FFD700 33%);  
  background-image:url('images/button-arrow.png'), linear-gradient(top, #FFEB80 0%, #FFD700 33%);
}

.big-button:hover {
  background: #FFEB29; 
  background-image:url('images/button-arrow.png'); 
  background-repeat:no-repeat;
  background-position:right center;
  background-image:url('images/button-arrow.png'), -ms-linear-gradient(top, #fffca0 0%, #FFEB29 33%);   
  background-image:url('images/button-arrow.png'), -moz-linear-gradient(top, #fffca0 0%, #FFEB29 33%);  
  background-image:url('images/button-arrow.png'), -o-linear-gradient(top, #fffca0 0%, #FFEB29 33%);   
  background-image:url('images/button-arrow.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffca0), color-stop(0.33, #FFEB29));  
  background-image:url('images/button-arrow.png'), -webkit-linear-gradient(top, #fffca0 0%, #FFEB29 33%);  
  background-image:url('images/button-arrow.png'), linear-gradient(top, #fffca0 0%, #FFEB29 33%);  
}

.frontpage-button {
  color:#000000;
  cursor: pointer;
  display: block;
  text-align: center;
  text-decoration: none;
  height: 64px;
  float: left;
  display: block;
  margin-bottom: 12px;
  padding: 0px;
  -moz-box-shadow: 0px 2px 2px #999;
  -webkit-box-shadow: 0px 2px 2px #999;
  box-shadow: 0px 2px 2px #999;
  border: 1px solid #a4a4a0;
  position:relative;
  width: 310px;    
  background-color:#484848; 
  background-image: -ms-linear-gradient(top, #FFEB80 0%, #FFD700 33%);   
  background-image: -moz-linear-gradient(top, #FFEB80 0%, #FFD700 33%);  
  background-image: -o-linear-gradient(top, #FFEB80 0%, #FFD700 33%);   
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB80), color-stop(0.33, #FFD700));  
  background-image: -webkit-linear-gradient(top, #FFEB80 0%, #FFD700 33%);  
  background-image: linear-gradient(top, #FFEB80 0%, #FFD700 33%);
}

.frontpage-button:hover {
  background-color: #303030; 
  background-image: -ms-linear-gradient(top, #fffca0 0%, #FFEB29 33%);   
  background-image: -moz-linear-gradient(top, #fffca0 0%, #FFEB29 33%);  
  background-image: -o-linear-gradient(top, #fffca0 0%, #FFEB29 33%);   
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffca0), color-stop(0.33, #FFEB29));  
  background-image: -webkit-linear-gradient(top, #fffca0 0%, #FFEB29 33%);  
  background-image: linear-gradient(top, #fffca0 0%, #FFEB29 33%);  

}

#splash-buttons{
  float: none;

}


.frontpage-button .main{
  font-family:'Myriad Pro', Helvetica, Arial, Verdana, sans-serif;
  font-size: 150%;
  text-transform: uppercase;
  margin-bottom: 14px;  
  display: block;  
  margin: 0 0 0px;
  margin-top: 14px;
}


/* "download" icon */ 
.frontpage-button img{
  display: inline;
  left: -6px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 20px;
}

/* move text next to the icon toward the left */
.main .icon{
  margin-left: -50px;
}


#splash-buy-license {
  color:#212121;
  text-decoration:none;
  display:block;
  padding:0 40px 0 0;
  height:110px;
  font-family:'Lane - Narrow', "Segoe UI Light", sans-serif;
  font-weight:bold;
  font-size:42px;
  font-weight:bold;
  line-height:110px;
  text-align:center;
  vertical-align:middle;
}
	
.youtube-player {
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}


/******************************************************************************
  Redux Product Page
*******************************************************************************/

.redux-features .grid_4 {
  width:280px;
}


/******************************************************************************
  Demo Download Page
*******************************************************************************/

.download-column{
  width: 660px;
}


.download-box {
  background-color: #F0F0F0;
  height: 340px;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
  margin:0 20px 20px 0;
}

.download-box img {
  background-color:#F0F0F0;
  height: 200px;
  width: 300px;
  display:block;
}

.download_link img {
  margin-right: 8px;
}

.download_link_small img {
  margin-right: 8px;
}

.download-box h3 {
  background:#FFD700; 
  background:-ms-linear-gradient(top, #FFEB80 0%, #FFD700 50%);   
  background:-moz-linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  background:-o-linear-gradient(top, #FFEB80 0%, #FFD700 50%);   
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB80), color-stop(0.5, #FFD700));  
  background:-webkit-linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  background:linear-gradient(top, #FFEB80 0%, #FFD700 50%);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEB80', endColorstr='#FFD700'); 
  height: 40px;
  line-height: 40px;
  font-weight: bold;    
  padding:0 0 0 10px;  
  display: block;
  margin:0;
}

.download-box p {
  font-size: 100%;
  line-height: 180%;
  padding: 20px;    
}

a.download {
  background-image:url('images/icon-disk.png');
  background-repeat:no-repeat;
  padding:0 0 0 22px;
}

a.download_small {
  background-image:url('images/icon-disk-small.png');
  background-repeat:no-repeat;
  padding:0 0 0 22px;
  font-size: 75%;
}

/* table above each download table, in which platform logo is located 
.platform-box {
    margin: 0px;
    margin-top: 16px;
}
.platform-box th{
  text-align: left;
  background-color: #ffffff;
  border: none;  
}
.platform-box h2{
  margin: 0px;
}
.platform-box img{
  width: 50px;
}
*/

.download-table thead tr th{
  background-color: #ffffff;
  border: none;  
  text-align: left;
  vertical-align: bottom;  
}
.download-table thead tr th h2{
  margin: 0px;
}
.download-table thead tr th img{
  width: 50px;
}

/* the actual download link */
.download_link{
  font-weight: bold;
  text-align: left;  
}
.download_link_small{
  font-size: 90%; 
  font-weight: normal;
  text-align: left;  
}

.download_link_small img{
  width: 12px;
}

/* name of product in download table */
.download_name{
  font-weight: bold;
  font-size: 120%;
  line-height: 30px;
  /*border-right: 1px solid #B4B8BE;  */
}
.download_notes{
  border-left: 1px solid #B4B8BE;  
}

/******************************************************************************
  Order Page
*******************************************************************************/

#order_button {
  background-repeat: no-repeat;
  background-image: url(images/order_background.png);
  width: 302px;
  height: 84px;
  color: white;
}

#order_button p{
  padding: 30px 0px 0px 125px;
  margin: 0px;
}
 
#order_button a {
   color: white;
   font-weight: bold;
   text-decoration: underline;
}
 
#order_button a:hover {
   text-decoration: none;
}


/******************************************************************************
  Order FAQ Page
*******************************************************************************/

.faq-row {
  clear:both;
  padding: 0 0 20px 0;
}


/******************************************************************************
  Artists Page
*******************************************************************************/

.artist-teaser {
  clear:both;
  border-top:2px solid #bfc4ca;
  padding:20px 0 0 0;
  margin:20px 0 0 0;
}

.artist-teaser .views-field-field-image {
  float:left;
  margin:0 20px 20px 0;
}

.artist-teaser .views-field-field-image img {
  margin:0;
}

.artist-teaser .views-field-body {
  text-align:justify;
}


/******************************************************************************
  Tutorial Videos Page
*******************************************************************************/

.tutorialvideo-box {
  height: 300px;
  margin-bottom: 20px;
  -moz-box-shadow: 0px 2px 4px #999;
  -webkit-box-shadow: 0px 2px 4px #999;
  box-shadow: 0px 2px 4px #999;
}


/******************************************************************************
  Blog Page
*******************************************************************************/

.node-type-blog h1{
  max-width: 660px;
}

.blog_banner{
  padding-top: 12px;
  width: 660px;
  margin-left: 6px;
}

.node-blog{
  max-width: 660px;  
  /*margin-left: 6px;*/
}

.node-blog p {
  text-align:justify;
}

.page-blog ul.pager{
  max-width: 660px; 
}

.node .user-picture img {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 10px;
  background-color: transparent;
}

.node-blog .content img { 
  /* fit large images within content*/
  max-width: 660px;
}

.node-promoted {
  /* fit blog entries to this width*/
  width: 660px;

}

.node-teaser{
  /* fit blog entries to this width*/
  width: 660px;
  /*margin-left: 6px;*/
}

/* override certain buttons (make them flat) */

.blog_usernames_blog a{
  background: none !important;
  background-color: #cccccc !important;
  border-style: none !important;
  box-shadow: none !important;
}
.comment-comments a{
  background: none !important;
  background-color: #cccccc !important;
  border-style: none !important;
  box-shadow: none !important;
}
.comment_forbidden a{
  background: none !important;
  background-color: #cccccc !important;
  border-style: none !important;
  box-shadow: none !important;
}
.comment-add a{
  background: none !important;
  background-color: #cccccc !important;
  border-style: none !important;
  box-shadow: none !important;
}

.view-blog-contributors2 a img{
  width: 20px;
}
.view-blog-contributors2 td{
  padding: 0px;
  text-align: left;
}
.view-blog-contributors2 tr{
  border: none;
}
.view-blog-contributors2 tbody{
  border: none;
}

.view-blog-contributors2 .views-row {
  clear: both;
}
.view-blog-contributors2 .views-row a{
  color: black;
}
.view-blog-contributors2 .user-picture{
  padding-bottom: 6px;
  padding-right: 10px;
}
.view-blog-contributors2 h4{
  margin-top: 12px;
}

.view-comments-recent{
  max-width: 680px;   
}

/*
  make the <div> tags appear on the same line
*/
.view-comments-recent .views-field-created{
  display: inline;
}
.view-comments-recent .views-field-name{
  color: #ffffff;
  display: inline;
}
.view-comments-recent .views-field-nothing{
  display: inline;
}
.view-comments-recent .views-field-title{
  display: inline;
}
.view-comments-recent .views-field-title-1{
  display: inline;
}

.view-comments-recent .views-field-created{
  font-size: 10px;
  color: #666666;
  padding-bottom: 10px;
}

.view-comments-recent .more-link{
  padding-right: 10px;
}


/******************************************************************************
  Products Page
*******************************************************************************/


/* product summary used on shop page as well */
.products_summary hr{
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* floating image in product summaries */
.products_summary img{
  float: left;
  padding-right: 14px;
  padding-bottom: 20px;
  max-width: 310px;
}

/* product logo */
.products_summary div img{
  clear: both;
  float: none;
  padding-bottom: 14px;
  padding-top: 4px;  
}

/* rounded links below summarz */
.flattened a{
  background: none !important;
  background-color: #bdbdb9 !important;
  border-style: none !important;
  box-shadow: none !important;
}

/******************************************************************************
  Shop Page
*******************************************************************************/

.shop_upgrade_banner{
  background-color: #52AC61;
  margin-top: 10px;
  padding: 14px;
  width: 630px;
}

.shop_upgrade_banner span{
  font-size: 14px; 
  color: #FFFFFF;
}

.shop_upgrade_banner span a{
  font-weight: bold;
  color: #FFFFFF;
}

.shop_upgrade_banner .more{
  color: #000000;
  float: right;
  font-size: 70%;
  font-weight: normal;
  padding-bottom: 0;
  padding-right: 10px;
  padding-top: 0;
}

.shop_column {
  width: 640px;
  float: left;
}

.shop_order_button{
  margin-top: 10px;
  float: left;
}

.shop_order_button a{
  background-color: #B4B8BE;
  color: #000000;
  cursor: pointer;
  padding: 8px;
}

.shop_order_button a:hover{
  background-color: #515151;
  color: white;
  text-decoration: none;
}

.shop_upgrade_button{
  border: 1px solid #b4b8be;
  float: left;
  margin: 4px;
  padding: 5px;
}

.shop_bigprice{
  font-size: 16px;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
}

.merch-thumb{
  display: inline;
  float: left;
}



/******************************************************************************
  Index Pages
*******************************************************************************/


.indexpage_cell{
  float: left;
  height: 120px;
  padding: 0 18px 18px;
  width: 40%;
}

.border_l{
  border-left: 1px solid #B4B8BE;
}
.border_b{
  border-bottom: 1px solid #B4B8BE;
}
.border_t{
  border-top: 1px solid #B4B8BE;
}
.border_r{
  border-right: 1px solid #B4B8BE;
}


/******************************************************************************
  Feeds
*******************************************************************************/

.feed-item {
  border-top:2px solid #bfc4ca;
  margin:20px 0 20px 0;
  padding:20px 0 20px 0;
}

/******************************************************************************
  Sidebar (region)
*******************************************************************************/

.sidebar_container{
  position: relative;
}

.region-sidebar{
  position: absolute;
  padding: 0;
  width: 240px;  
  right: 0px;
}

/* hide bullets for recent comments */ 
.view-comments-recent ul{
  list-style-type: none;
}
.view-comments-recent ul li{
  margin: 0;
  padding: 0 24px 0 0;
}
